/* COMMON */
.sub-visual { height: 480px; text-align: center; }
.sv1,.sv1-2, .sv1-3, .sv0  { background: url('/child/img/sub/sv1.png') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.png') no-repeat center / cover;  }
.sv3  { background: url('/child/img/sub/sv3.png') no-repeat center / cover; }
.sv3-2 { background: url('/child/img/sub/sv3-2.png') no-repeat center / cover; }
.sv3-3 { background: url('/child/img/sub/sv3-3.png') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.png') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv5.png') no-repeat center / cover; }
.sv6 { background: url('/child/img/sub/sv6.png') no-repeat center / cover; }
.sub-visual h3 { margin: 15px; font-size: 44px; color: #fff; font-weight: 600; }
.sub-visual p { line-height: 26px; font-size: 22px; color: #fff; font-weight: 500; }
.sub-visual p:last-child { margin-bottom: 0; }
.sub-visual-dark h3 { color: #333 !important; }

@media (max-width: 1024px){
    .sub-visual { height: 270px; padding-bottom: 25px;  }
    .sub-visual h3 {  margin: 5px; font-size: 30px; }
    .sub-visual p { font-size: 18px; }
    .sv1-3 .centre .inner { padding-bottom: 40px; }
}
@media (max-width: 768px){
    .sub-visual { height: 180px; padding-bottom: 0px; }
    .sub-visual h3 { font-size: 20px; }
    .sub-visual p { font-size: 16px; }

}


/* Sub Tab List */
.sub-tab-area { z-index: 2; position: relative; margin: -68px auto 0; width: 100%; background: rgba(0,0,0,.5);}
.sub-tab-list { margin: auto; max-width: 1200px; width: 100%;  }
.sub-tab-list:after { content: ''; display: block; clear: both; }
.sub-tab-list li { float: left; text-align: center; border-right: 1px solid rgba(255,255,255,.3); }
.sub-tab-list li:first-child { border-left: 1px solid rgba(255,255,255,.3); }
.sub-tab-list li a { display: block; height: 68px; font-size: 20px; font-weight: 600; color: rgba(255,255,255,.7); }
.sub-tab-list li:last-child a { }
.sub-tab-list li a:hover { background: rgba(20,61,149,1); color:#fff;  }
.sub-tab-list li.on a { color: #fff; background: #143d95; }
.sub-tab-list li a:hover span:after,
.sub-tab-list li.on a span:after { width: 100%; }
.l-1 li { width: 100%; }
.l-2 li { width: 50%; }
.l-3 li { width: 33.33333%; }
.l-4 li { width: 25%; }
.l-5 li { width: 20%; }
.l-6 li { width: 16.66666%; }

.i-emergency { display: inline-block; vertical-align: -5px; margin-right: 5px; width: 32px; height: 25px; background: url('/child/img/icon/i-emergency.png') no-repeat; }

@media (max-width: 1024px){
}
@media (max-width: 768px){
    .sub-tab-area { margin-top: -40px; padding: 0 15px; }
    .sub-tab-list li a { height: 40px; line-height: 16px; font-size: 14px; }
    .sub-tab-list li.on a { font-size: 14px; }
}
@media (max-width: 550px){
    .sub-tab-area { margin-top: 0; padding: 0; }
    .sub-tab-list { background: rgba(0,0,0,.2); }
    .sub-tab-list li a,
    .sub-tab-list li.on a { font-size: 13px; }
    .sub-tab-list li a { border-left-color: rgba(255,255,255,.2); }
    .l-5 li { width: 33.33333%; }
    .l-5 li a { border-bottom: 1px solid rgba(255,255,255,.2); }
    .l-5 li:last-child a { position: relative; border-right: none; }
    .l-5 li:last-child a:before { content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: rgba(255,255,255,.2); }
}



.depth-ul { margin: 40px auto 0; max-width: 1200px; width: 100%; text-align: center; font-size: 0; }
.depth-ul > li { display: inline-block; vertical-align: top; padding: 0; border-bottom: 2px solid #143d95; }
.depth-ul > li a{
    display: block; position: relative; padding: 0 55px; height: 60px; line-height: 60px;
    text-align: center; font-size: 22px; color: #143d95; font-weight: 500;
}
.depth-ul > li.on a { color: #fff; font-weight: bold; background: #143d95; }

@media (max-width:1024px){
    .depth-ul { margin-bottom: 50px; }
}
@media (max-width:768px){
    .depth-ul { margin-top: 30px; margin-bottom: 0; }
    .depth-ul > li { width: 50%;  }
    .depth-ul > li a { padding: 0px 30px; width: 100%; height: 40px; font-size: 15px; line-height: 40px; }
}
@media (max-width:768px){
    .depth-ul > li a { padding: 0 30px; font-size: 15px; line-height:  30px;  }
}

/* 공통 */
.bg-grey { background: #f5f5f5; }
.sub-contents section { padding: 80px 0;}
.sub-contents section:last-child { padding-bottom: 0; }
.sub-contents .bbs { margin-top: 0px; }
section h3 { margin-bottom: 60px; }

.letter-eng { letter-spacing: -0.02em; }

.middle-icon { text-align: center; font-size: 0; }
.middle-icon::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
.middle-icon img { display: inline-block; vertical-align: middle; }
.store-sub { margin-top: 80px; }

@media (max-width:1024px){
    .sub-contents section { padding: 50px 0; }
    section h3 { margin-bottom: 30px; }
    .store-sub { margin-top: 50px; }

}
@media (max-width:768px){

}



/* 기업소개 */
.about-top-text { margin-top: -80px; padding: 80px 0; }
.about-top-text p:first-child { margin-bottom: 60px; }


.history-chart { position: relative; }
.history__inner { padding-left: 520px; }
.history .history-title { display: block; position: absolute; left: 267px; width: 90px; letter-spacing: -0.02em; line-height: 0.8; font-family: 'Montserrat', sans-serif; font-size: 36px; font-weight: 600; }
.history .history-title::before,
.history .history-title::after { content: ''; position: absolute; top: 0; bottom: 0; right: -100px; margin: auto; }
.history .history-title::after { z-index: 2; width: 15px; height: 15px; background: #143d95; }
.history ul li { display: flex; margin: 15px 0; }
.history ul li .month {  font-family: 'Montserrat', sans-sevrif; line-height: 1; width: 65px; line-height: 1.5; font-size: 22px; color: #333333; font-weight: 700; }
.history ul li .context { flex: 1 1; line-height: 1.5; font-size: 18px; color: #333333; font-weight: 300; }

@media (min-width:1025px){
    .history-chart::before { content: ''; position: absolute; top: 15px; left: -300px; right: 0; margin: auto; width: 1px; height: calc(100% - 215px); background: #ddd; }
    .history:first-child { padding-top: 0px; }
    .history:nth-child(2) { margin-top: -130px; }
    .history:nth-child(3) { margin-top: -130px; }
    .history:nth-child(4) { margin-top: -140px; }
    .history:nth-child(5) { margin-top: -150px; }
}
@media (max-width:1024px){
    .history__inner { margin: auto; padding: 0; }
    .history-wrap section { padding: 30px 0; }
    .history .history-title { position: relative; padding-bottom: 12px; left: auto; width: auto; text-align: center; color: #143d95; font-weight: 600;}
    .history .history-title::before,
    .history .history-title::after { content: none; }
    .history ul { margin-left: 20px; }
}
@media (max-width:768px){

}


.company-ci .container-samll {
    margin: auto;
    max-width: 960px;
}
.company-ci img { margin: auto; }
.company-ci p { margin: 30px 0 60px; line-height: 1.8em; }
.company-ci h4 { margin-bottom: 20px; }

.company-ci .ci-img .ci-kor { padding: 0 0 0 20px; }
.company-ci .ci-img .ci-eng { padding: 0 20px 0 0; }
.company-ci .ci-img .ci-img-box {padding: 30px; background: #fff; border: 1px solid #dcdcdc; }
.company-ci .ci-img h5 { margin-bottom: 20px; }

.company-ci .ci-color { margin: 60px 0; }
.company-ci .ci-color:after { content: ''; display: block; clear: both; }
.company-ci .ci-color .ci-title { float: left;}
.company-ci .ci-color .ci-color-list { float: right; }
.company-ci .ci-color-list li { padding: 0 30px 0 0; }
.company-ci .ci-color-list li:last-child { margin: 0; }
.company-ci .ci-color-list li > div { display: inline-block; vertical-align: middle; }
.company-ci .ci-color-list .circle { margin-right: 20px; width: 80px; height: 80px; border-radius: 40px; }
.company-ci .ci-color-list span { display: block; letter-spacing: -0.05em; line-height: 1.8em; }
.company-ci .ci-color-list li.color01 .circle { background: #5088b0; }
.company-ci .ci-color-list li.color02 .circle { background: #b9bbbc; }
.company-ci .ci-color-list li.color03 .circle { background: #221f20; }

.company-ci .ci-download a { display: block; border: 1px solid #143d95; background: #fff; text-align: center; color: #143d95;
    -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;
    }
.company-ci .ci-download a span { padding-left: 36px; background: url('/child/img/sub/about/company/btn_down.png') left no-repeat; }

.company-ci .ci-download a:hover {
    background: #143d95; color: #fff;
}
.company-ci .ci-download a:hover span { background: url('/child/img/sub/about/company/btn_down-white.png') left no-repeat; }

.company-location .map { height: 380px; border: 4px solid #eeeeee; }
.company-location .address { margin: 0 auto 20px; text-align: center; }
.company-location .address .add { margin-right: 30px; padding-left: 22px; background: url('/child/img/sub/about/company/icon_address.png') left no-repeat; }
.company-location .address .tel { padding-left: 22px; letter-spacing: -0.02em; background: url('/child/img/sub/about/company/icon_tel.png') left no-repeat; }
.company-location .address i { display: inline-block; margin: 0 12px; width: 1px; height: 16px; background: #dadada; }

@media (max-width:1024px){
    .company-ci .container-samll { padding: 0 15px; }
    .company-ci img { height: 60px; }
    .company-ci p { margin: 20px 0 50px; }
    .company-ci .ci-img .ci-kor,
    .company-ci .ci-img .ci-eng { padding: 0 5px; }
    .company-ci .ci-img .ci-img-box { padding: 15px; }
    .company-ci .ci-color-list .circle { margin: 0 20px 0 0; }
    .company-ci .ci-color-list li { width: 100%; margin: 10px 0; }
    .company-ci .ci-color-list li:last-child { margin: 10px 0; }
    .company-ci .ci-color-list li > div { display: inline-block; }
    .company-location .address span { display: block; text-align: left; }


}
@media (max-width:768px){

}


/* 복리후생 */
.welfare { background: url('/child/img/sub/about/welfare/welfare-bg.png') no-repeat center / cover; }
.welfare .top-text { margin-bottom: 60px; }
.welfare-list { margin: auto; }
.welfare-list li > div { vertical-align: top; margin: 0 auto 60px; padding: 50px 16px; width: 264px; height: 100%; max-height: 460px; background: rgba(0,0,0,0.5); }
.welfare-list div h4 { line-height: 1.3; }
.welfare-list div .img { height: 170px; text-align: center; font-size: 0; }
.welfare-list div .img::before {
    content: ''; display: inline-block; vertical-align: middle; height: 100%;
}
.welfare-list img { display: inline-block; vertical-align: middle;}
.welfare-list ul { margin: 0 10px; }
.welfare-list ul li { padding-left: 10px; text-indent: -10px; }

@media (max-width:1024px){
    .welfare .top-text { margin-bottom: 30px; }
    .welfare-list > li h4 { font-size: 22px; }
    .welfare-list li > div { width: 100%; margin-bottom: 20px; padding: 20px 8px; }
    .welfare-list div .img { height: 120px; }
    .welfare-list img { height: 50%; }

}
@media (max-width:768px){

}


/* 인재 */
.recruit .top-text { margin: 60px auto; line-height: 1.2em; }
.talent-list { display: table; margin: 0 auto 100px; }
.talent-list li { display: inline-block; vertical-align: top; margin-left: -16px; padding: 62px 0;
    width: 180px; height: 180px; text-align: center; line-height: 1.0em; border-radius:90px;
    color: #fff;
}
.talent-list li:first-child { margin-left: 0; }
.talent-list li span { letter-spacing: -0.02em; }
.talent-list .circle-blue { background: rgba(20,61,149,.85); }
.talent-list .circle-skyblue { background: rgba(61,143,235,.85); }

.recruit-areas { background: url('/child/img/sub/about/recruit/recruit-areas.png') no-repeat center / cover; }
.recruit-areas-list li > div { margin: 0 15px; padding: 50px 30px 50px 50px; height: 100%; background: rgba(0,0,0,.5); color: #fff; }
.recruit-areas-list li > div li { padding-left: 12px; text-indent: -12px; letter-spacing: -0.04em; }
.recruit-areas-list li h4 { margin-bottom: 30px; line-height: 1em; }
.recruit-areas-list li h4:before { content: ''; display: block; width: 20px; height: 2px; background: #fff; margin-bottom: 20px; }

.recruit-process-list li { position: relative; padding: 0 30px; }
.recruit-process-list li:after { content: ''; position: absolute; display: block; top: 27%; right: -10px; width: 16px; height: 27px; background: url('/child/img/sub/about/recruit/step-arrow.png') center no-repeat; }
.recruit-process-list li:last-child::after { content: none; }
.recruit-process-list li h4 { margin-bottom: 20px; }
.process-icon { margin-bottom: 40px; width: 240px; height:240px; text-align: center; font-size: 0; background: #fff; border-radius: 120px;}
.process-icon::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
.process-icon img { display: inline-block; vertical-align: middle; }

.recruit-apply .formmail-table .td input[type="text"], .recruit-apply .formmail-table .td select { background: #f5f5f5 !important; border:none!important; }
.recruit-apply .formmail-table .td select { background: #f5f5f5 url('/child/img/icon/select-arrow.png') no-repeat right 10px center!important; }
@media (max-width:1024px){
    .recruit .top-text { margin: 30px auto; line-height: 1.4em; }
    .talent-list li { padding: 32px; width: 120px; height: 120px; border-radius: 50%; }

    .recruit-areas h3 { color: #333!important; }
    .recruit-areas-list li { width: 100%; }
    .recruit-areas-list li > div { margin: 0; padding: 20px 30px; }
    .recruit-areas-list li h4 { margin-bottom: 10px; }
    .recruit-process-list li { margin-bottom: 30px; }
    .recruit-process-list li:after { top: 15%; right: -10px; }
    .recruit-process-list li h4 { margin-bottom: 5px; }
    .process-icon { margin: 0 auto 10px; width: 120px; height: 120px; }
    .process-icon img { height: 40%; }

}
@media (max-width:768px){

}



/* 제품 */
.products.sub-contents { padding-bottom: 0!important; }
.product-toptext { padding-bottom: 80px; text-align: center; border-bottom: 1px solid #dddddd; }
.product-toptext span.line { display: block; margin: 30px auto; width:40px; height: 2px; text-align: center; background: #143d95; }
.product-toptext h3 { margin-bottom: 30px; }
.product-toptext img { margin: auto; }

.product-area { padding: 80px 0 ; border-bottom: 1px solid #dddddd; }
.product-area h4 { margin-bottom: 60px; }

.product-area table { width: 100%; border-top: 2px solid #143d95; }
.product-area table tr { border-bottom: 1px solid #ddd; }
.product-area table th { padding: 20px; }
.product-area table td { padding: 20px; font-size: 16px; font-weight: 300; color: #555555; }
.product-area table td img { margin: auto; }
.product-area table td li { padding: 2px 0 2px 12px; text-indent: -12px; letter-spacing: -0.02em; }

.product-bottom { position: relative; padding: 60px 0; background: url('/child/img/sub/product/product-bottom.png') no-repeat center / cover; }
.product-bottom h3 { margin-bottom: 30px; }

.product-list li { margin-left: -1px; padding: 0; }
.product-link { position: relative; display: block;
    padding: 45px 0; text-align: center;
    background: rgba(0,0,0,.5); border: 1px solid rgba(78,83,96,.5);
    transition: all ease .15s;
}
.product-link::before{
    content: ''; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background: rgba(20,61,149,.5);
    -webkit-transition: all ease-in-out .5s; transition: all ease-in-out .5s;
    -webkit-transform-origin: left; transform-origin: left;
    -webkit-transform: scaleX(0); transform: scaleX(0);
    opacity: .5;
}
.product-link.title-line2 { padding: 30px 0 33px; }
.product-link.link-6 { margin-top: -1px; padding: 30px 0 33px; }
.product-link.link-6.line2 { padding: 17px 0 33px; }
.product-link .product-textwrap { z-index: 2; position: relative; margin: auto; letter-spacing: -0.02em; }
.product-link strong { display: block; margin: 12px auto 30px; }
.product-link.link-6.line2 strong { margin: 12px auto 22px; line-height: 1.1em; }
.product-link strong span { display: block; }
.product-link button { display: block; margin: auto; padding: 0 20px 6px 0; color: #fff; background: url('/child/img/sub/product/product-bottom-arrow.png') no-repeat bottom; }
.product-link:hover::before {
    -webkit-transform: scaleX(1); transform: scaleX(1);
    opacity: 1;
}

.product-staff { }
.product-staff:after {content: ''; display: block; clear: both; }
.product-staff h3 { float: left; padding: 60px 0; width: 33.333333%; line-height: 1.4em; background: url('/child/img/sub/product/staff-icon.png') right 40px bottom -10px no-repeat; }
.product-staff .staff-list { float: right; padding: 52px 0; }
.product-staff .staff-list li { display: inline-block; vertical-align: middle; }
.product-staff .staff-list li:first-child { margin-right: 30px; }
.product-staff .staff-list .name strong { padding-right: 16px; }
.product-staff .staff-list .contact { margin-top: 16px; padding: 12px 14px; background: #fff; letter-spacing: -0.02em;}
.product-staff .staff-list .contact span { display: inline-block; padding-left: 30px; }
.product-staff .staff-list .contact i { display: inline-block; margin: 0 10px; width: 1px; height: 16px; background: #dadada; }
.product-staff .staff-list .contact .call { background: url('/child/img/sub/product/call-icon.png') left center no-repeat; }
.product-staff .staff-list .contact .email{ background: url('/child/img/sub/product/email-icon.png') left center no-repeat; }

@media (max-width:1024px){
    .product-toptext { padding-bottom: 40px; }
    .product-area { padding: 40px 0; }
    .product-toptext h3 { margin-bottom: 20px; }
    .product-area h4 { margin-bottom: 30px; }
    .product-toptext .product-logo img { height: 26px; }
    .product-staff h3 { float: none; margin-bottom: 20px; padding: 20px 0; width: 100%; font-size: 24px; background-size: auto 90%; border-bottom: 1px solid #ddd; }
    .product-staff .staff-list { float: left; padding: 0px 0; }
    .product-staff .staff-list li { width: 100%; margin-bottom: 20px; }
    .product-staff .staff-list .contact { margin-top: 10px; }

    .product-bottom { padding: 30px 0; }
    .product-bottom h3 { margin-bottom: 20px; font-size: 24px; }

    .product-list li { width: 100%; margin-bottom: 5px; }
    .product-list li button {display: none; }
    .product-link { padding: 20px 0; }
    .product-link strong { margin: 0px auto 0; }

    .product-link.title-line2 { padding: 20px 0; }
    .product-link.title-line2 strong  { margin: 0px auto 0; }
    .product-link.link-6.line2 { padding: 17px 0; }

}
@media (max-width:768px){

}


/* 총판 - Commscope */

.ruckus-tech { margin: auto; padding: 15px; width: 86%; }
.ruckus-tech > ul > li { padding: 15px; }
.ruckus-tech > ul > li > div { padding: 30px; height: 100%; background: #fff; }
.ruckus-tech > ul > li > div h5 { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
.ruckus-tech > ul > li > div ul { margin: 0 10px; }
.ruckus-tech > ul > li > div li { padding: 3px 0 3px 12px; text-indent: -12px; }

.product-area.netportfolio table th { padding-left: 50px; }
.netportfolio li { border-right: 1px solid #ddd; }
.netportfolio li:last-child { border-right:none; }

@media (max-width:1024px){
    .ruckus-tech { padding: 10px; width: 100%; }
    .ruckus-tech > ul > li { padding: 5px; width: 100%; }
    .ruckus-tech > ul > li > div { padding: 15px; }
    .ruckus-tech > ul > li > div h5 { margin-bottom: 10px; padding-bottom: 10px; }
    .product-area.netportfolio table th { padding: 10px; }
    /*.product-area.netportfolio table th { display: block; width:100%; text-align: center!important; border-top: 2px solid #143d95; border-bottom: 1px solid #ddd; }
    .product-area.netportfolio table td { display: block; padding: 10px 0; }
    .product-area table td li.grid-6 { width: 25%;}
    .product-area table td li.grid-5 { width: 33.333333%;}*/
    .product-area table td li { margin: 15px 0; padding: 0 15px; border-right:none;  }
    .product-area table td li.grid-4,
    .product-area table td li.grid-8 { width: 50%;}
    .product-area table td li.grid-12 { width: 100%;}



}
@media (max-width:768px){

}


/* 총판 - Mellanox */
.Mellanox-tech { padding: 30px; }
.Mellanox-tech > div { margin: auto; text-align: center; }
.Mellanox-tech span { padding: 0 30px; }
.Mellanox-tech span strong { padding-right:20px; }
.Mellanox-tech > strong { display: block; margin: 20px auto 0; }

.interconnect { margin-top: 50px; }
.interconnect > div { text-align: center; }
.interconnect > div > div { display: inline-block; vertical-align: top; text-align: center; }
.interconnect > div > div .img { margin-bottom: 20px;  width: 180px; height: 180px; border-radius: 90px; }
.interconnect img { margin: auto; }
.interconnect .interconnect-arrow .img { width:auto; margin: 0 30px; }
.interconnect1 .img { background: #5aa0ee; }
.interconnect2 .img { background: #3c5edd; }
.interconnect3 .img { background: #2650ab; }

.hpsoutions table th { padding: 20px 50px; width: 22%; text-align: left; }

@media (max-width:1024px){
.Mellanox-tech span { display: block; text-align: left; }
}
@media (max-width:768px){
    .hpsoutions table th { padding: 10px; }
    .product-area.hpsoutions table td li { margin: 0; padding: 2px 0; }

}


/* 총판 - Data Protection */
.security-solution { padding: 60px; }
.security-list > li { padding: 0 30px; }
.security-list > li h5 { margin: 30px 0 20px; padding-bottom: 20px; height: 90px; border-bottom: 2px solid #143d95; }
.security-icon { margin: auto; width: 200px; height: 200px; background: #fff; border-radius: 100px; }
.security-list > li ul li { padding: 4px 0 4px 12px; text-indent: -12px;}

.tech-list > li {border-right: 1px solid #ddd; }
.tech-list > li:last-child { border-right: none; }
.tech-list img { margin: auto; }
.tech-list h5, .tech-list strong, .tech-list p { margin: auto; text-align: center; }
.tech-list h5 { margin-top: 10px; }
.tech-list strong { display: block; }
.tech-icon { height: 140px; }
.tech-list span.line { display: block; margin: 20px auto; width: 18px; height: 2px; background: #555; }

@media (max-width:1024px){
    .security-solution { padding: 20px; }
    .security-list > li h5 { margin: 10px 0 10px; padding-bottom: 10px; height: auto; }
    .security-list > li { width: 100%; margin-bottom: 10px; padding: 20px; background: #fff; }
    .security-icon { display: none; }
    .tech-list > li { width: 100%; padding: 20px; border-bottom: 1px solid #ddd; border-right: none; }
    .tech-icon { display: none; }
    .tech-list span.line { display: none; }
    .tech-list h5 { margin-bottom: 20px; }
    .tech-list strong { margin-bottom: 10px; }
}
@media (max-width:768px){

}

/* 총판 - 통합인증솔루션 */
.authentication-tech { display: flex; justify-content: center; flex-wrap: wrap; width: 100%; margin: 60px auto 0; }
.authentication-tech li { margin: 10px; padding: 18px 24px 16px 48px; font-size: 18px; font-weight: 500; color: #143d95; background: #f5f5f5 url('/child/img/sub/product/distributor/authentication/arrow.png') center left 24px no-repeat; }
.authentication-case__list .case-title { margin-bottom: 40px; padding: 16px 0; width: 100%; font-size: 22px; font-weight: 700; text-align: center; color: #fff; background: #143d95;}
.authentication-case__list .img img { margin: auto; }
.authentication-case1 { margin-bottom: 80px; }

@media(max-width:1024px){
    .authentication-tech { margin: 30px -4px 0; width: 100%; }
    .authentication-tech li { margin: 4px; padding: 10px 8px 8px 24px; width: 100%; font-size: 14px; background: #f5f5f5 url('/child/img/sub/product/distributor/authentication/arrow.png') center left 8px no-repeat; background-size: 8px auto; }    
    .authentication-case__list .case-title { margin-bottom: 20px; padding: 8px; font-size: 16px; font-weight: 500; }
    .authentication-case1 { margin-bottom: 40px; }

}
@media(max-width:768px){

}


/* 솔루션 - citrix */
.citrix-Workspace { border-top: 2px solid #143d95; }
.citrix-Workspace li { padding: 30px 10px; border-bottom: 1px solid #ddd; }
.citrix-Workspace .img, .citrix-Workspace .textwrap { display: inline-block; vertical-align: middle; }
.citrix-Workspace .img { width: 170px;}
.citrix-Workspace img { margin: auto; }
.citrix-Workspace li h5 { margin-bottom: 10px; }

@media (max-width:1024px){
    .citrix-Workspace li { padding: 30px 15px; text-align: center; }
    .citrix-Workspace .img { height: 70px; margin-bottom: 30px; }

}
@media (max-width:768px){

}


/* 솔루션 - microsoft */
.micro-cloud-tech > div { text-align: center; }
.micro-cloud-tech > div > div { display: inline-block; }
.micro-cloud-tech .bg-grey { margin: 0 5px; padding: 40px; min-width: 240px; }
.micro-cloud-tech .img { height: 80px; margin-bottom: 26px; }
.micro-cloud-tech img { margin: auto; }
.micro-cloud-tech span, .micro-cloud-tech strong { display: block; line-height: 1.4em; }

.micro-licence h5 { margin-bottom: 30px; }
.micro-licence-list > div { padding: 1px; }
.micro-licence-list li { display: inline-block; padding: 78px 0;
    text-align: center; border-right: 1px solid #fff; line-height: 1.2em;
}
.micro-licence > p { margin: 30px 0 60px; }
.micro-licence-list li:last-child { border-right: none; }
.micro-licence-list strong { display: block; padding: 15px; width: 100%; text-align: center; }
.micro-licence-list > div { transition: .25s; }
.micro-licence-list > div:hover {
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px); }

.licence-business strong { color: #5aa0ee; border-top: 2px solid #5aa0ee; }
.licence-business .business01 { background: #81bbfb; }
.licence-business .business02 { background: #6faff6; }
.licence-business .business03 { background: #5aa0ee; }
.licence-enter strong { color: #2650ab; border-top: 2px solid #2650ab; }
.licence-enter .enter01 { background: #4576e1; }
.licence-enter .enter02 { background: #2c5dc6; }
.licence-enter .enter03 { background: #1b49ae; }

.micro-licence th { text-align: center; border-bottom: 2px solid #ddd;  }
.micro-licence th.business01 { color: #81bbfb; }
.micro-licence th.business02 { color: #4576e1; }
.micro-licence th.business03 { color: #1b49ae; }

@media (max-width:1024px){
    .micro-cloud-tech > div > div { display: inline-block; width: 50%; padding: 5px; }
    .micro-cloud-tech .bg-grey { min-width: auto; margin: 0; padding: 20px; vertical-align: top; }
    .micro-licence-list > div { width: 100%; margin-bottom: 20px; padding: 0px; }
    .micro-licence-list li { width: 33.333333%; padding: 50px 0; }
    .micro-licence h5 { margin-bottom: 20px; }
    .micro-licence-list strong { padding: 10px 0; }

}
@media (max-width:768px){

}


/* 솔루션 - Citrix on Azure */

.coa-tech { padding: 15px; margin-bottom: 60px; }
.coa-tech li { padding: 15px;  }
.coa-tech li > div { padding: 40px 10px; height: 100%; background: #fff; text-align: center; }
.coa-tech li > div img { margin: 0 auto 30px; }

.coa-effect { margin-bottom: 80px; }
.coa-effect:after { content: ''; display: block; clear: both; }
.coa-effect h5 { float: left; display: inline-block; }
.effect-list { text-align: right; }
.effect-list > div { display: inline-block; min-width: 435px; height: 90px; margin: 0 0 30px 20px; padding: 18px 30px 16px; border-bottom: 2px solid #143d95; }
.effect-list:after { content: ''; display: block; clear: both; }
.effect-list > div span { float: left; display: inline-block; vertical-align: middle; opacity: .4; }
.effect-list > div strong { float: right; display: inline-block; vertical-align: middle; }

.coa-case h5 { margin-bottom: 30px; }
.coa-case > ul { display: flex; }
.coa-case > ul > li { display: inline-block; vertical-align: middle; }
.coa-case > ul > li:last-child > div { border-left: 1px solid #ddd; }
.coa-case .case-title { display: inline-block; min-width: 300px; padding: 30px 26px 30px 30px; background: #2650ab url('/child/img/sub/product/solution/cloud/citrixonazure/arrow-bg.png') right 10% bottom 13% no-repeat; }
.coa-case .case-title .title-top em { display: inline-block; width: 64px; height: 64px; text-align: center; line-height: 64px; font-style: normal; color: #2650ab; background: #fff; border-radius: 30px; }
.coa-case .case-title .title-top span { display: inline-block; vertical-align: middle; margin-left: 15px; margin-bottom: 7px; }
.coa-case .case-title strong { display: block; margin-top: 30px; }
.coa-case .case-contents { min-width: 450px; padding: 40px 0; background: #f4f6fb; }
.coa-case .case-contents > div { padding: 0 40px; height: 100%; }
.coa-case .case-contents span { display: block; font-size: 78px; line-height: 0.8; color: #2650ab; opacity: .1; }
.coa-case .case-contents strong { display: block; margin: 30px 0 14px; color: #2650ab;}
.coa-case .case-contents li { padding: 4px 0 4px 10px; text-indent: -10px; }
.coa-case .case1 .case-title { }
.coa-case .case1 .case-contents { background: #f4f6fb; }
.coa-case .case1 .case-contents span {color: #2650ab;}

.coa-case .case2 { margin: 30px 0; }
.coa-case .case2 .title-top em,
.coa-case .case2 .case-contents span,
.coa-case .case2 .case-contents strong  { color: #5aa0ee}
.coa-case .case2 .case-title { background: #5aa0ee url('/child/img/sub/product/solution/cloud/citrixonazure/arrow-bg.png') right 10% bottom 13% no-repeat;}
.coa-case .case2 .case-contents { background: #f5f7fd; }

@media (max-width:1024px){
    .coa-tech li { padding: 5px; }
    .coa-tech li > div { padding: 20px 5px; }
    .effect-list { text-align: center; }
    .effect-list > div { min-width: inherit; width: 100%; height: auto; margin: 5px 0; padding: 12px 20px 10px; text-align: right; }
    .coa-case .case-contents span { display: none; }

    .coa-case > ul { display: block; }
    .coa-case .case-title { width: 100%; padding: 20px; background-position: right 3% bottom 15%; }
    .coa-case .case2 .case-title { background-position: right 3% bottom 15%; }
    .coa-case .case-contents { min-width: auto; padding: 24px 0; width: 100%; min-height: inherit; vertical-align: top;  border-bottom: 1px solid #ddd;}
    .coa-case .case-contents > div { padding: 0 20px; height: 100%; background: #f4f6fb;}
    .coa-case > ul > li:last-child > div { border-left: none; }
    .coa-case .case-title .title-top em { width: 50px; height: 50px; line-height: 50px; vertical-align: middle; }
    .coa-case .case-title strong { margin-top: 10px; }
    .coa-case .case-contents strong { margin: 0 0 10px;}
    .coa-case .case-contents li { padding: 3px 0 3px 10px; }

}
@media (max-width:768px){

}


/* it */
.it-networking img { margin: auto; }

.it-sonicwall img { margin: auto;}
.it-sonicwall .sonicwall-soultion { margin: 30px 0 0; padding: 50px 0; background: #f2f2f2; }

.sonicwall-tech { margin: auto; padding: 15px; width: 86%; }
.sonicwall-tech > ul > li { padding: 15px; }
.sonicwall-tech > ul > li > div { padding: 30px; height: 100%; background: #fff; }
.sonicwall-tech > ul > li > div h5 { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
.sonicwall-tech > ul > li:first-child h5 { letter-spacing: -0.08em;}
.sonicwall-tech > ul > li > div ul { margin: 0 10px; }
.sonicwall-tech > ul > li > div li { padding: 3px 0 3px 15px; text-indent:-15px;  }

.it-quantum img { margin: auto; }

.it-dellemc img { margin: auto; }
.it-dellemc > div:first-child { padding-right: 20px }
.it-dellemc > div:last-child { padding-left: 20px }
.dellemc-tech { display: inline-block; vertical-align: top; }
.dellemc-tech > div { padding: 50px; }
.dellemc-tech span { color: #b4ccff; }
.dellemc-tech h5 { margin: 12px 0 30px; line-height: 1.4em; }
.dellemc-tech p { margin-bottom: 50px; }
.dellemc-function { background: rgba(255,255,255,.1); padding: 20px 14px; }
.dellemc-function li { display: inline-block; line-height: 1.4em; }
.dellemc-function li:first-child { padding-right: 30px; border-right: 1px solid #fff; }
.dellemc-function li:last-child { padding-left: 30px; }
.dellemc-tech .tech1 { background: #143d95; }
.dellemc-tech .tech2 { background: #295dcb; }
.dellemc-tech .tech2 p { margin-bottom: 31px; }

@media (max-width:1024px){

    .sonicwall-tech { margin: auto; padding: 15px; width: 100%; }
    .sonicwall-tech > ul > li { padding: 10px; width: 100%; }
    .sonicwall-tech > ul > li > div { padding: 15px;}
    .sonicwall-tech > ul > li > div h5 { margin-bottom: 10px; padding-bottom: 10px;  }
    .sonicwall-tech > ul > li > div ul { margin: 0 10px; }


    .it-dellemc > div:first-child,
    .it-dellemc > div:last-child { width: 100%; margin-bottom: 20px; padding: 0px; }
    .dellemc-tech > div { padding: 20px; }
    .dellemc-tech h5 { font-size: 24px; margin-bottom: 10px; }
    .dellemc-tech p, .dellemc-tech .tech2 p { margin-bottom: 20px; }

    .dellemc-function li:first-child,
    .dellemc-function li:last-child { width: 100%; padding: 0; border-right: none; }

    .it-sonicwall .sonicwall-soultion { padding: 40px; }


}
@media (max-width:768px){

}

/*유지보수 */
.sub-contents.maintenance { margin-top: 80px;}
.maintenance .product-toptext p { margin-top: 60px; }
.maintenance-service { padding: 0 30px; }
.service-contents { margin-bottom: 60px; padding: 0 25px; }
.maintenance-service:nth-child(3),
.maintenance-service:last-child { margin-bottom: 0; }
.service-contents > div { width: 100%; }
.maintenance-service .service-title { margin-bottom: 30px; line-height: 180px; }
.service-contents ul { padding: 0 30px; }
.service-contents li { padding: 2px 0 2px 12px; text-indent: -12px; }
.service1 ul li:first-child { letter-spacing: -0.05em; }
.service1 .service-title { background: url('/child/img/sub/product/solution/maintenance/service1.png') center no-repeat; }
.service2 .service-title { background: url('/child/img/sub/product/solution/maintenance/service2.png') center no-repeat; }
.service3 .service-title { background: url('/child/img/sub/product/solution/maintenance/service3.png') center no-repeat; }
.service4 .service-title { background: url('/child/img/sub/product/solution/maintenance/service4.png') center no-repeat; }

@media (max-width:1024px){
    .sub-contents.maintenance { margin-top: 50px;}
    .maintenance-service {padding: 0; }
    .service-contents { width: 100%; margin-bottom: 30px; }
    .maintenance-service .service-title { margin-bottom: 20px; line-height: 120px;}
    .service-contents ul { padding: 0 10px; }

}
@media (max-width:768px){
    .sub-contents.maintenance { margin-top: 0px;}

}

/* 매거진 */

.bbs_magazine {margin-top: 80px; }

@media (max-width:1024px){
    .bbs_magazine {margin-top: 0px; }
}
@media (max-width:768px){

}
